TABLE.stackLayoutContentTable
{
    width:100%;
    height:100%;
}
.rnp_error_body
{
    margin: 25px;
}
.rnp_error_body .rnp_error
{
    font-size: 9pt;
    margin-bottom: 25px;
}
.rnp_error_body .rnp_error .rnp_error_message
{
    padding-left: 40px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 11pt;
}
.rnp_error_body .rnp_help_options
{
    padding-bottom: 10px;
    padding-left: 40px;
    padding-top: 5px;
}
.rnp_error_body .rnp_error .rnp_error_icon
{
    display: block;
    float: left;
}
.rnp_error_body .rnp_help_option_icon
{
    display: block;
    float: left;
}
.rnp_error_body .rnp_help_option_items
{
    margin-top: 10px;
}
.rnp_error_body A.rnp_help_option_item
{
    display: block;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    text-decoration: none;
}
.rnp_error_body .rnp_help_option_item_instruction
{
    display: block;
    font-size: 11pt;
}
.rnp_error_body .rnp_help_options_instruction
{
    font-size: 9pt;
}
.rnp_error_body A.rnp_help_option_item:hover
{
    border-top: solid 1px #CCF5FF;
    border-left: solid 1px #CCF5FF;
    border-right: solid 1px #CCF5FF;
    background-color: #E6FAFF;
    background-image: url(/library/images/support/cn/commandLink_slice.png);
    background-repeat: repeat-x;
}
.rnp_error_body .rnp_help_option_item_caption
{
    display: block;
    font-size: 11pt;
}
.rnp_error_body .rnp_help_option_item_desc
{
    display: block;
    font-size: 9pt;
}
#mainColumn .subTitle
{
    margin-left: 12px;
    margin-right:12px;
    margin-top: 2px;
}
#mainColumn .wp.rnp_body
{
    margin: 0px 22px 0px 22px;
    clear: both;
}
#rnp_supported_platform DIV.rnp_desc
{
    margin-bottom: 25px;
}

#mainColumn .wp DIV.rnp_instructions
{
    float: left;
}
#mainColumn .wp DIV.rnp_instruction
{
    width: 460px;
    padding-bottom: 25px;
    display: block;
}
#mainColumn .rnp_instruction_title
{
    padding-left: 0px;
    padding-top: 0px;
    font-family: "Segoe UI light", "Segoe UI", Arial, Tahoma, sans-serif;
    font-size: 20px;
    font-weight: normal;
}
#mainColumn .rnp_instruction_details
{
    margin-top: 6px;
}
.rnp_instruction UL
{
    margin-top: 5px;
    list-style-type: disc;
    margin-bottom:5px;
}
.rnp_instruction UL LI
{
    margin-top: 5px;
}
#rnp_supported_platform DIV.rnp_platform_specific_section_enabled
{
    height:150px;
}
#mainColumn .wp DIV.rnp_launch_container, DIV.rnp_launch_container
{
    float:right;
    width:446px;
}
#mainColumn .wp DIV.rnp_launch_background, DIV.rnp_launch_background
{
    display:table-cell;
    width: 446px;
    height: 237px;
}
#mainColumn .wp DIV.rnp_launch_background_img, DIV.rnp_launch_background_img
{
    display: block;
    height: 183px;
    width: 183px;
    margin: 80px 123px auto 123px;
}
#mainColumn .wp DIV.rnp_launch_banner
{
    display: block;
    height: 52px;
}
#mainColumn .wp DIV.rnp_launch_panel
{
    background-color: #eff7fb;
    border-color:#2c4b78;
    border-width:1px;
    border-style:solid;
    height: expression( this.scrollHeight <= 237 ? "237px" : "auto" ); /* sets min-height for IE */
    min-height:237px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 25px;
}
.rnp_launch_panel UL
{
    margin-top: 5px;
    list-style-type: disc;
}
.rnp_launch_panel UL LI
{
    margin-top: 5px;
}
#mainColumn .wp DIV.rnp_runnow_button_row, DIV.rnp_runnow_button_row, #mainColumn .wp DIV.rnp_download_button_row, DIV.rnp_download_button_row
{
    text-align: center;
    margin: 0px auto;
}
#mainColumn .wp DIV.rnp_runnow_button, DIV.rnp_runnow_button, #mainColumn .wp DIV.rnp_download_button, DIV.rnp_download_button
{
    text-align: center;
    margin: 0px auto;
    width: 149px;
    border:solid 1px #eff7fb;
}
#mainColumn .wp DIV.rnp_runnow_button A, DIV.rnp_runnow_button A, #mainColumn .wp DIV.rnp_download_button A, DIV.rnp_download_button A
{
    cursor: hand;
    text-decoration: none;
    color: #000000;
    width: 100%;
    display: block;
    height: 48px;
    line-height: 48px;
}
#mainColumn .wp DIV.rnp_download_button A, DIV.rnp_download_button A
{
    color:Black;
}
#mainColumn .wp DIV.rnp_runnow_button A:hover, DIV.rnp_runnow_button A:hover, #mainColumn .wp DIV.rnp_download_button A:hover, DIV.rnp_download_button A:hover
{
    cursor: hand;
    text-decoration: none;
    color: white;
}
#mainColumn .wp DIV.rnp_download_button A:hover, DIV.rnp_download_button A:hover
{
    color:Black;
}
#mainColumn .wp DIV.rnp_runnow_button_icon, DIV.rnp_runnow_button_icon, #mainColumn .wp DIV.rnp_download_button_icon, DIV.rnp_download_button_icon
{
    height: 57px;
    width: 149px;
}
#mainColumn .wp TABLE.rnp_runnow_button_text, #mainColumn .wp TABLE.rnp_download_button_text
{
    text-align: center;
    font-weight: bold;
    color: #000000;
    height:100%;
    width:100%;
}
#mainColumn .wp TD.rnp_runnow_button_text1, #mainColumn .wp TD.rnp_download_button_text1
{
    font-size: 16pt;
}
#mainColumn .wp TD.rnp_runnow_button_text2,#mainColumn .wp TD.rnp_download_button_text2
{
    font-size: 9pt;
}
#mainColumn .wp TD.rnp_runnow_button_text3,#mainColumn .wp TD.rnp_download_button_text3
{
    font-size: 7pt;
}
#mainColumn .wp DIV.rnp_disabled_runnow_button, DIV.rnp_disabled_runnow_button
{
    text-align: center;
    margin: 0px auto;
    width: 149px;
}
#mainColumn .wp DIV.rnp_disabled_runnow_button_icon, DIV.rnp_disabled_runnow_button_icon
{
    height: 57px;
    width: 149px;
}
.rnp_disabled
{
    color: #a3a3a4;
}
#mainColumn .rnp_pna_error
{
    padding-top: 20px;
}
#mainColumn .rnp_pna_error .rnp_pna_message
{
    padding-top: 2px;
}
#mainColumn .rnp_pna_error_desc
{
    margin-top: 10px;
}
#mainColumn .rnp_pna_error_solutions
{
    padding-top: 20px;
    padding-left: 40px;
}
#mainColumn .rnp_pna_error_icon, .rnp_pna_error_solution_icon
{
    display: block;
    float: left;
}

#mainColumn .wp DIV.fixit_footer
{
    clear:both;
}

#mainColumn .wp TABLE.fixit_footer_table
{
    margin-left: 50px;
    margin-right: 50px;
}

#mainColumn .wp .fixit_footer_table TD
{
    vertical-align:top;
}

#mainColumn .wp TD.fixit_footer_table_cell_splitter
{
    width: 1px;
    background-color: #b8b8b8;
    padding: 0px 0px 0px 0px;
}

#mainColumn .wp DIV.fixit_footer_table_cell_left
{
    width: 190px;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
    text-align:left;
}

#mainColumn .wp DIV.fixit_footer_table_cell_middle
{
    width: 300px;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
    text-align:left;
}

#mainColumn .wp DIV.fixit_footer_table_cell_right
{
    width: 190px;
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
    text-align:left;
}

#mainColumn .wp SPAN.fixit_footer_title
{
    font-weight: bold;
}

#mainColumn DIV.wp.HCon.language_dropdown_menu
{
    color: #000;
    float: right;
    margin:0;
    padding:0 20px 0 0;
    width: auto;
    z-index: 10;
    position:relative;
}

#mainColumn A.language_dropdown_menu_body
{
    cursor: default;
    color: Black;
    text-decoration: none;
    vertical-align:middle;
    display:inline-block;
    margin:5px;
}
#mainColumn A.language_dropdown_menu_body IMG
{
    margin: 0 5px;
    vertical-align:middle;
}

#mainColumn .wp TD.language_dropdown_menu_cell
{
    direction:rtl;

}
#mainColumn .wp DIV.language_dropdown_menu_items
{
    position: absolute;
    text-align: left;
    display: none;
    background: #fff;
    right: 20px;

    border-left: solid 1px #b8b8b8;
    border-top: solid 1px #b8b8b8;
    border-right: solid 1px #b8b8b8;
    border-bottom: solid 1px #b8b8b8;
    padding: 1px;
    direction: ltr;
    z-index: 2000;
}
#mainColumn .wp DIV.language_dropdown_menu_items_scroll
{
    width: expression( this.scrollWidth + "px" ); 
    height: expression( this.scrollHeight >= 400 ? "400px" : "auto" ); /* sets max-height for IE */
    max-height: 400px; /* sets max-height value for all standards-compliant browsers */
    overflow: auto;
    overflow-x: hidden;
    *overflow-y: expression( this.scrollHeight >= 400 ? "scroll" : "auto" );    /* force set scroll for IE7, otherwise there's no scroll at first show up */
}
#mainColumn .wp .language_dropdown_menu_items A
{
    display: block;
    margin-left: 1px;
    margin-right: 1px;
    padding-left: 5px;
    padding-top: 5px;
    padding-right: 20px;
    white-space: nowrap;
}
#mainColumn .wp .language_dropdown_menu_items A:hover
{
    background-color: #f0f7fd;
}
#mainColumn .rnp_launch_panel .download
{
    margin-top: 10px;
    clear: both;
}
#mainColumn .rnp_launch_panel .download .collapse, #mainColumn .rnp_launch_panel .download .detail
{
    display:none;
}
#mainColumn .rnp_launch_panel .download .toggle span
{
    margin-left:5px;
}

@media print
{
    #mainColumn .wp .rnp_launch_container DIV
    {
        display:block;
    }
    #mainColumn .wp DIV.rnp_runnow_button A, DIV.rnp_runnow_button A
    {
        color: gray;
    }
}

/*Fisc*/
#Fisc
{
    margin:0px 25px 15px 25px;
}
#Fisc h3{margin:0;padding-top:5px;}
#Fisc h3 img{height:92px;width:176px;border:none 0;vertical-align:top;}
#Fisc h3 span{margin:25px 0 0 25px; font-weight:normal; display:inline-block; width:560px;}
.fiscSteps{list-style-type:none; margin:0; padding:0;}
.fiscSteps .stepContent{ margin:0;padding:0 35px 25px 35px;clear:both;width:auto;display:block; }
.fiscSteps #programBar{ margin:0;padding:0 22px 25px 22px;text-align:center;}
.fiscSteps table{padding:0; margin:0; border:0;border-collapse:collapse; }

.programTable{ width:875px; }
.programTable td{width:125px; text-align:center;}
.programText{color:Black; text-align:center;}
#programBar .programText
{
    z-index:9;
}
.selectProductText{color:#fe5815; font-weight:bold;}
.selectProductTextTD{width:auto; vertical-align:top; text-align:center;}
.selectProductTextTD div{ margin:0 5px; height:auto; display:inline-block;}

.upShadow table, .upShadow div{z-index:999; background-color:transparent;}

.programImage{margin:-5px 0;width:111px;height:95px;position:relative; display:inline-block;}
.programImage img{width:111px;height:95px;vertical-align:middle;}

.selectProductPanel{ position:relative;text-align:left; margin:0; left:0; top:0;}
.topNarrow{ position:absolute; top:-15px; left:41px; width:29px; height:16px; background:url(/library/images/support/cn/fisc_Pointer.png) no-repeat; z-index:1001;}
.selectProductList{position:absolute; top:-1px; left:50%;}
.selectProductList .selectDivPanel{position:relative; top:0; left:-50%;}

.selectDivBg{position:absolute; filter:alpha(opacity=25);opacity:0.25;}
.selectDiv{ position:absolute;top:0;left:0; z-index:1000; border:solid 1px #36b0da;}
.shadow1{ border:solid 1px #bbb;background-color:#aaa;top:5px; left:5px; z-index:998; }
.shadow2{ border:solid 1px #ccc;background-color:#bbb;top:3px; left:3px; z-index:997; }
.shadow3{ border:solid 1px #ccc;background-color:#bbb;top:5px; left:5px; z-index:996; }
.shadow4{ border:solid 1px #eee;background-color:#ddd;top:1px; left:1px; z-index:995; }
.shadow5{ border:solid 1px #eee;background-color:#ddd;top:3px; left:3px; z-index:994; }

.selectDiv ul{padding:3px 0px; width:auto;}
.gsfx_brnd_PageContainer .selectDiv ul,.selectDiv li{ margin:0px; background-color:#f2f2f2; list-style-type: none; white-space:nowrap;}
.selectDiv li{padding:0px; line-height:18px; color:#000; cursor:pointer;}
.selectDiv a{ padding:0px 5px;display:block;text-decoration:none;color:#000;background-color:#f2f2f2; }
.selectDivselect a, .selectDiv a:hover{color:#fff; background-color:#003663;text-decoration:none;}
.selectDiv a.indented{padding:0 5px 0 1em;}

#Fisc h3 span{font-size:100%; }
.stepTitle td{font-size:80%; }
.programText{font-size:80%;}
.selectDiv li{font-size:80%; }
#fisc_topic li a{font-size:80%;}
.fisc_solution_container td{font-size:80%;}
.fisc_solution_container .noneSolution td{font-size:120%;}
#fisc_system_tip span.fisc_tip_title{font-size:80%;}
#fisc_system_tip span.fisc_tip_desc{font-size:70%;}
#pager {font-size:80%;}


#fisc_topic *{margin:0;padding:0;}
#fisc_topic{width:100%;}
#fisc_topic .fisc_level1_topic, #divSelectScenario .stepContent .fisc_level2_topic
{
    width: 415px;
}
#fisc_topic div
{
    border: 1px solid #999;
    height:140px;
}
#fisc_topic ul
{
    width: 413px;
    overflow-x: hidden;
    overflow-y: auto;
    display:inline-block;
}
#fisc_topic li
{
    list-style-type: none;
    margin:0;
    padding:0;
    border: 1px solid transparent;
}
#fisc_topic li a
{
    padding:0 5px;
    margin:0;
    color: #000;
    cursor: pointer;
    display: block;
    line-height:16px;
    text-decoration:none;
    outline:0 none;
}
#fisc_topic li.selected
{
    border: 1px solid #98BBD2;
    background-color: #003663;
}
#fisc_topic li.selected a
{
    color: White;
}

#fisc_topic ul li.topicfocus
{
    border: 1px dotted #000;
}
#fisc_topic ul li.selectedtopicfocus
{
    border: 1px dotted #fff;
}

.fisc_solution_container
{
    border: 1px solid #999;
    min-height: 200px;
    height:auto !important;
    height:200px;
    overflow:visible;    
    width:auto;
    display:block;
}
.fisc_solution_container table
{
    width:100%;
}
.fisc_solution_container a
{
    color:#398dca;
}
.fisc_solution_container a:hover
{
    color:#fe5815;
}

.stepTitle{ margin:0; height:auto !important; height:32px;}
.stepTitle table{width:100%;}
.stepTitle td{ vertical-align:middle;}
.stepTitle .step_no{width:32px;height:32px;background-position:center;}
.stepTitle .step_title{padding:0 5px;}
.stepTitle .step3filter{white-space:nowrap; text-align:right; padding:0 5px;}
.stepTitle .step_tail{width:35px;}
.stepTitle .fisc_search{width:234px; white-space:nowrap;}
.stepTitle .fisc_selectedName {color:#fe5815;}

.fisc_search div{border:solid 1px #999;display:inline-block; float:right;}
.fisc_search .searchSpan{ height:auto;border:0 none; border-collapse:collapse;}
.fisc_search .searchSpan td{height:22px;vertical-align:middle; text-align:center;}
.fisc_search .searchSpan .searchSpan_td2{width:22px;}
.fisc_search .searchSpan input
{
    border:0;
    line-height:20px;
    height:20px;
    width:200px;
    margin: auto 5px;
    background-color:transparent;
}
.fisc_search .searchSpan input.noKeyword
{
    color:#a6a6a6;
    font-style:italic;
}
.fisc_search .searchSpan #btn_fisc_search
{
    width:20px;
    height:20px;
    display:inline-block;
    margin:1px;
}
.fisc_search .searchSpan #btn_fisc_search img
{
    vertical-align:middle;
}
.noneSolution
{
    height:200px;
    width:100%;
}
.noneSolution td
{
    vertical-align:middle;
    padding:30px 30px 30px 200px;
    font-style:italic;
    color:#a6a6a6;
}
.noneSolution td div
{
    margin-left:50px;
}
.fisc_clear
{
    clear: both;
    height: 0px;
    font-size: 0px;
    padding: 0;
    margin: 0;
    border: 0;
    line-height: 0px;
    overflow: hidden;
}

.fisc_page
{
    padding:0px 5px;
}

#pager div
{
    height:25px;
    line-height:25px;
}

#pager
{
    clear:both;
    display:block;    
    width:auto;
    padding:0px 15px;
    border-left:solid 1px #999;
    border-right:solid 1px #999;
    border-bottom:solid 1px #999;
}

.fisc_page_left
{
    color:#a6a6a6;
    float:left;
    width:25%;
}

.fisc_page_center
{
    float:left;
    text-align: center;
    width:35%;    
}
.fisc_page_center select
{
    margin:0 !important;
    margin:3px 0 0 0;
    vertical-align:baseline !important;
    vertical-align:middle;
}

.fisc_page_right
{
    float:right;
}
.fisc_page_right table
{
    height:100%;
}
.fisc_page_right table td
{
    padding:0 2px;
    border:0 none;
    vertical-align:middle;
}

.fisc_current_page
{
    color:#fe5815;
    cursor:default;
}
.fisc_current_page:hover
{
    color:#fe5815;
    text-decoration:none;
}

.fisc_disable_page
{
    color:#a6a6a6;
    cursor:default;
}

.fisc_disable_page:hover
{
    color:#a6a6a6;
    text-decoration:none;
}

.fisc_solution_item_alternate
{
    background-color:#dbf1fe;
}

.fisc_solution_item td
{
    line-height:18px;
}
.fisc_solution_item .fisc_solution_td_left
{
    text-align:center;
    padding:10px 15px;
    width:50px;
}
.fisc_solution_item .fisc_solution_td_right
{
    padding:10px 15px 10px 0;
}
.fisc_solution_container a.fisc_solution_item_name
{
    font-weight:bold;
}

.fisc_solution_container a.fisc_learnmore_a
{
    display:block;
    text-align:center;
    white-space:nowrap;
    width:auto;
}
.fisc_solution_container a.fisc_runnow_a
{
    background-image:url(/library/images/support/cn/fisc_button_runnow_small.png);
    background-repeat:repeat-x;
    border:1px solid #6C9708;
    text-decoration:none;
    display:inline-block;
    padding:0 10px;
    height:21px;
    text-align:center;
    line-height:21px;
    white-space:nowrap;
    color:#fff;
    font-weight:bold;
}
.fisc_solution_container a.fisc_runnow_a:hover
{
    text-decoration:none;
}
.fisc_solution_container div.fisc_runnow_disabled
{
    background-image:url(/library/images/support/cn/fisc_button_runnow_disabled_small.png);
    background-repeat:repeat-x;
    border:1px solid #999;
    display:inline-block;
    padding:0 10px;
    height:21px;
    text-align:center;
    line-height:21px;
    white-space:nowrap;
    color:#fff;
    font-weight:bold;
    cursor:default;
}

#fisc_system_tip
{
    border: 1px solid #999;
    background-color: #FFFEEB;
    padding:7px 0;
    margin:0 0 5px 0;
}
#fisc_system_tip img
{
    vertical-align:top;
    width:14px;
    height:14px;
    margin:3px 5px;
}
#fisc_system_tip span.fisc_tip_title
{
    font-weight:bold;
    margin:5px 0;
}
#fisc_system_tip span.fisc_tip_desc
{
    line-height:16px;
    margin: 4px 30px;
    display:block;
}

#txt_fisc_search
{
    font-size: 125%;
}

.rnp_launch_panel_header 
{
    font-family: "Segoe UI light", "Segoe UI", Arial, Tahoma, sans-serif;
    font-size: 20px;
    font-weight: normal;
}
